body {
	font-family: sans-serif;
	background-color: #0F111A;
	color: #E5E9F0;
}

p {
	max-width: 900px;
	margin: auto;
    text-align: justify;
}

h1 {
	text-align: center;
}

img {
	display: block;
  	margin-left: auto;
 	margin-right: auto;
}

a {
	text-decoration: none;
	color: #88C0D0;
}

.toplink {
    text-align: center;
}
